name: kn-transformer
channels:
  - pytorch
  - conda-forge
  - defaults
dependencies:
  - python=3.11
  - pip
  - numpy
  - pandas
  - matplotlib
  - jupyterlab
  - notebook
  - ipykernel
  - pytorch
  - torchvision
  - torchaudio
  - cpuonly
  - pip:
      - tqdm
